Subject: Re: DPC News Articles
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 10 May 2001 00:16:37 -0700 (PDT)

Paul,
Sure. We shd be able to get you hooked on to our mailing list in a day or two
Jimmy

From:	Paul YBarbo/ENRON@enronXgate on 05/09/2001 06:41 PM CDT
To:	Jimmy Mogal/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	Shubh Shrivastava/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject:	DPC News Articles

Jimmy,

Shubh Shrivastava suggested that I contact you regarding getting on the distribution list for news articles relating to the DPC project. I work for Wayne Perry in Houston in the LNG group. We will be performing the services under the Fuel Management Agreement. I am, of course, very interested in reading what the Indian press is printing about the current state of the project.

Thanks,

Paul